{
  "type": "minecraft:smelting",
  "category": "food",
  "ingredient": "minecraft:potion",
  "result": {
    "components": {
      "custom_data": {
          "IsCleanWater": true,
          "or_edited_item": true,
          "or_bucket_contents": "clean_water"
      },
      "potion_contents": {
          "potion": "water"
      },
        "minecraft:custom_name": {
                    "translate": "item.minecraft.potion.effect.water",
                    "fallback": "Water Bottle",
                    "italic": false,
                    "color": "white",
                    "extra": [
                      {
                        "translate": "item.overlyrealistic.water_bottle_suffix_clean",
                        "fallback": " [Clean]",
                        "color": "gray"
                      }
                    ]
                  },
        "tooltip_display": {
          "hidden_components":[
              "potion_contents",
              "attribute_modifiers"
          ]
        },
        "use_remainder": {
          "id":"minecraft:glass_bottle",
          "count":1,
          "components":{
              "minecraft:max_stack_size":1
          }
        }
      },
    "id": "minecraft:potion"
  },
  "experience": 0,
  "cookingtime": 1800
}